<?php
// $Id: modinfo.php,v 1.1 2003/01/17 10:57:20 w4z004 Exp $
// Module Info

// The name of this module
define("_MI_MEMBERS_NAME","會員名單");

// A brief description of this module
define("_MI_MEMBERS_DESC","顯示會員名單");

// Names of blocks for this module (Not all module has blocks)
?>
